List External Accounts

Get a list of all external accounts associated with a customer or business

Path Params
string
required
Query Params
string

If true, returns the account and routing numbers for the external account. Defaults to false.

string

Set to business if querying by business_id. Do not include if querying by customer_id.

Response
200
[
    {
        "linked_account_id": "f02ad0f9-1945-4cbc-b1b7-0e96b0189842",
        "customer_id": "0ce8a2f5-dcc3-486b-8b59-9fd4afee9189",
        "status": "active",
        "date_created": "2021-02-11 12:01:17.290570-08:00",
        "date_updated": "2021-02-11 12:01:17.290597-08:00",
        "plaid_access_token": "access-sandbox-435beced-94e8-4df3-a181-1dde1cfa19f0",
        "card_id": "01419e9c-e368-4291-9d5d-d274d84bad31",
        "bank_name": "Chase Bank",
        "account_number": "1111222233330000",
        "routing_number": "011401533",
        "account_type": "checking",
        "account_category": "depository",
        "mask": "0000"
    }
]
Language
Credentials
Response
Click Try It! to start a request and see the response here!